<?php

namespace PHPNative\Renderer\Widget;

use PHPNative\Ui\Viewport;

class Container
{
    public static function layout(Viewport $viewport, \PHPNative\UI\Widget\Container $view, int $index = 0): Viewport
    {
        return $viewport;
    }
}
